Bug 77609 - [patch] Add libpaper support to print/cups*
Summary: [patch] Add libpaper support to print/cups*
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-02-16 16:00 UTC by Oyvind Moll
Modified: 2005-02-18 10:53 UTC (History)
0 users

See Also:


Attachments
patch-cups-Makefile.common (320 bytes, text/plain)
2005-02-16 16:00 UTC, Oyvind Moll
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Oyvind Moll 2005-02-16 16:00:55 UTC
Cups can be built with support for libpaper (print/libpaper) using
a compile-time configure option.  The attached patch adds a make option
for enabling this in a ports-friendly fashion.

The patch has been blessed by the maintainer (asa@agava.com).

Fix: This patch applies to print/cups/Makefile.common:

	
How-To-Repeat: Build print/cups with WITH_CUPS_LIBPAPER defined to enable libpaper
support.
Comment 1 Volker Stolz freebsd_committer 2005-02-17 09:33:44 UTC
Dear maintainer, please review the proposed patch!

Volker
Comment 2 Volker Stolz freebsd_committer 2005-02-17 09:33:57 UTC
State Changed
From-To: open->feedback

Forwarded PR to maintainer
Comment 3 Sergey Akifyev 2005-02-17 10:01:08 UTC
On ÞÔ, 2005-02-17 at 10:33 +0100, Volker Stolz wrote:
> Dear maintainer, please review the proposed patch!

Approved.

> Volker
-- 
regards,
Sergey Akifyev <http://asa.gascom.ru>
AGAVA Software Company <http://www.agava.com>
PGP key available from:
ftp://ftp.gascom.ru/pub/PGP-keys/asa.txt
Comment 4 Volker Stolz freebsd_committer 2005-02-17 10:12:23 UTC
State Changed
From-To: feedback->open

Feedback received: approved.
Comment 5 Kirill Ponomarev freebsd_committer 2005-02-18 10:53:24 UTC
State Changed
From-To: open->closed

Committed, thanks!